<EasyInstall>
    <Name>ME_hair</Name>
    <Author>CharScarlet</Author>
    <Version>1.1</Version>
    <Link>https://www.nexusmods.com/reddeadredemption2/mods/2531</Link>
    <Metadata>
    </Metadata>

    <Resources>
        <Resource>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l03_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l03_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l03_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l03_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l04_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l04_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l04_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l04_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l05_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l05_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l05_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l05_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l06_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l06_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l06_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l06_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l07_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l07_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l07_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l07_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l08_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l08_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l08_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l08_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l09_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l09_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s02_l09_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s02_l09_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l03_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l03_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l03_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l03_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l04_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l04_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l04_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l04_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l05_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l05_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l05_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l05_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l06_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l06_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l06_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l06_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l07_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l07_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l07_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l07_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l08_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l08_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l08_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l08_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l09_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l09_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s04_l09_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s04_l09_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l03_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l03_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l03_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l03_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l04_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l04_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l04_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l04_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l05_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l05_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l05_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l05_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l06_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l06_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l06_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l06_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l07_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l07_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l07_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l07_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l08_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l08_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l08_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l08_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l09_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l09_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s05_l09_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s05_l09_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l03_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l03_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l03_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l03_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l04_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l04_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l04_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l04_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l05_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l05_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l05_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l05_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l06_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l06_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l06_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l06_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l07_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l07_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l07_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l07_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l08_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l08_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l08_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l08_p1.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l09_p0.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l09_p0.ydd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>dlc_patchPack001:/x64/packs/base/models/component_models/player_zero_hair_s07_l09_p1.ydd</GamePath>
				<FilePath>player_zero_hair_s07_l09_p1.ydd</FilePath>
			</FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>